## pytedee-async 0.2.20

=== debian/changelog ===
pytedee-async (0.2.20-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 15:18:44 +0900

pytedee-async (0.2.20-1) unstable; urgency=medium

  * Initial release. (Closes: #1077296)

 -- Edward Betts <edward@4angle.com>  Sun, 28 Jul 2024 14:26:15 +0900
