=== debian/control ===
Source: pytedee-async
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/zweckj/pytedee_async
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pytedee-async
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pytedee-async.git

Package: python3-pytedee-async
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Tedee lock client package for asynchronous operations
 This library provides an asynchronous interface for interacting with Tedee
 smart locks. It allows the user to communicate with Tedee locks through the
 Tedee bridge, supporting features such as lock operation, battery status
 monitoring, and configuration of lock settings. The library interacts with
 local components of the lock system via HTTP, enabling real-time updates and
 remote control of lock functionalities. Designed for efficient asynchronous
 operation, it ensures smooth communication and operation of Tedee smart locks
 in a networked environment.
