=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytedee-async

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pytedee_async.egg-info/

override_dh_auto_test:
