=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytedee-async-$1\.tar\.gz/ \
  https://github.com/zweckj/pytedee_async/tags .*/v?(\d\S+)\.tar\.gz
